Skip to Content
Candidate

Read the resume

GET
/developer/resume

The resume GetMattered applies with: the candidate's base resume, as text. 404 when the candidate has none yet. Free.

Authorization

DeveloperKey
headerAuthorizationBearer <gm_live_...>

A GetMattered developer API key, sent as Authorization: Bearer gm_live_....

Response Body

The resume.

application/json
  1. response

Successful API response

data*
meta?
success*true
Value intrue
Example Request
curl -X GET 'https://api.getmattered.com/api/v1/developer/resume'
Example Response
{
  "data": {
    "id": 0,
    "mimeType": "string",
    "text": "string",
    "title": "string"
  },
  "meta": {
    "duration": 0,
    "performance": {
      "dbQueries": 0,
      "totalDbTime": 0
    },
    "requestId": "string",
    "timestamp": "2019-08-24T14:15:22Z",
    "version": "string"
  },
  "success": true
}